@charset "UTF-8";

#home {
	font-weight: bold;
}
/* box */
/* ------------------------------------------------------------------------ */

#boxWrap {
	position:relative;
	line-height:1.4;
}
.line4 #boxWrap {
	height:1260px;
}
.line5 #boxWrap {
	height:1580px;
}

article .box {
	position:absolute;
	padding:15px 15px 15px;
}
article .box {
	zoom:1;
}
#wrapper p,
#wrapper td,
#wrapper li {
	line-height:1.7;
}

#wrapper p.right {
	position: absolute;
	bottom: 20px;
	right: 10px;
	line-height: 1;
}

#nav2 li {
	line-height:1 !important;
}
#nav4 li {
	line-height:1 !important;
}

article .box img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}


article .box .img,
article .box .cal,
article .box span {
	text-align:center;
}

article .box .icon {
	height:24px;
	overflow:hidden;
}
article .box .icon li {
	float:left;
	margin-right:5px;
}

article .boxLarge .img,
article .boxLarge .date {
/*	float: left;*/
}

article .boxLarge .date {
	margin: 0;
}

article .boxLarge .txt {
	margin-top:20px;
	font-size:132%;
	overflow: hidden;
	text-overflow: ellipsis;
}
article .boxMiddle .txt {
	margin-top:13px;
	font-size:134%;
}
article .boxSmallA .txt,
article .boxSmallB .txt,
article .boxSmallC .txt {
	margin-top:13px;
}

article .box p {
	word-break: normal;
}

.boxLarge {
	width:390px;
	min-height:393px;
}


.boxLarge .txt {
	margin-top:20px !important;
}

.boxLarge.forPDF {
	background-position:365px 20px;
}

.boxMiddle {
	width:390px;
	height:313px;
}
.boxMiddle.forPDF {
	background-position:365px 20px;
}
.boxMiddle .img {
	float:left;
}
.boxMiddle p {
	margin-left:185px;
}

.boxMiddle figure + p {
	margin-top:40px;
}

.boxSmallA {
	width:190px;
	min-height:240px;
}
.boxSmallB {
	width:190px;
	min-height:275px;
}
.boxSmallC {
	width:190px;
	min-height:299px;
}
.boxSmallA.forPDF,
.boxSmallB.forPDF,
.boxSmallC.forPDF  {
	background-position:165px 20px;
}
.pos1 {
	top:0;
	left:0;
}
.pos2 {
	top:0;
	left:0;
}
.pos3 {
	top:0;
	left:200px;
}
.pos4 {
	top:928px;
	left:0;
}
.pos5 {
	top:928px;
	left:200px;
}
.pos6 {
	top:928px;
	left:0;
}
.pos7 {
	top:928px;
	left:200px;
}
.pos8 {
	top:928px;
	left:400px;
}
.pos9 {
	top:928px;
	left:600px;
}
.pos10 {
	position: absolute;
	top:1267px;
	left:0;
}
.pos11 {
	position: absolute;
	top:1267px;
	left:400px;
	width: 390px;
}

.dac_bnr_img{
	width: 390px;
	height: 404px;
}

.txt1 {
	position:absolute;
	top:928px;
	left:400px;
}
.txt2 {
	position:absolute;
	top:1267px;
	left:200px;
}

.sideLeft,
.sideRight {
	float: left;
	width: 190px;
}

.sideRight {
	margin-left: 10px;
}

#info h2 {
	padding:5px 0 15px;
	border-bottom:solid 1px #000;
}

#info .infoArea {
	font-size: 11px;
	font-weight: bold;
	margin: 10px 0 0;
/*	overflow: hidden;*/
}

#info .infoArea .titlegroup {
	width: 100px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #9147c5;
	line-height: 1.5;
	margin-top: 25px;
	border-radius: 4px;
}

#info .infoArea .titleir {
	width: 90px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #0073d5;
	line-height: 1.5;
	margin-top: 25px;
	border-radius: 4px;
}

#info .infoArea .titlemedia {
	width: 100px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #00b1d5;
	line-height: 1.5;
	margin-top: 25px;
	border-radius: 4px;
}

#info .infoArea .titleinfo {
	width: 75px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #787878;
	line-height: 1.5;
	margin-top: 25px;
	border-radius: 4px;
}

#info .infoArea .date {
	font-size: 12px;
	margin-top: 5px;
}

#info .infoArea .txt {
	font-size: 12px;
	margin: 3px 0 0;
/*	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;*/
}

#recruitSite {
/*	min-height: 210px;*/
}

#recruitSite h2 {
	padding:5px 0 15px;
	border-bottom:solid 1px #000;
}

#recruitSite .img,
#recruitSite .txt {
	margin-top: 12px;
}

#recruitSite .txt {
	font-size:110%;
}

#linkBox {
	margin-top: 10px;
	min-height: 341px;
}

#linkBox h2 {
	padding:5px 0 15px;
	border-bottom:solid 1px #000;
}

#linkBox .linkArea {
	margin: 23px 0 0 12px;
}

#linkBox .linkArea .linkLeft,
#linkBox .linkArea .linkRight {
	position: relative;
	float: left;
	width: 160px;
	height: 115px;
	line-height: 1.4;
	font-size: 110%;
}

#linkBox .linkArea .linkLeft .table-area,
#linkBox .linkArea .linkRight .table-area{
display: table;
}

#linkBox .linkArea .linkLeft .table-area .middle,
#linkBox .linkArea .linkRight .table-area .middle{
display: table-cell;
vertical-align: middle;
height: 44px;
line-height:1.3!important;

}

#linkBox .linkArea .txt,
#linkBox .linkArea .txt {
	display: table;
	height: 36px;
}

#linkBox .linkArea .txt p,
#linkBox .linkArea .txt p{
	display: table-cell;
	vertical-align: middle;
	line-height: 1.4!important;
}

#linkBox .linkRight {
	margin-left: 16px;
}

#linkBox .linkArea .linkLeft img,
#linkBox .linkArea .linkRight img {
	position: absolute;
	left: 0;
	bottom:0;
}

#ir {
	margin-top: 10px;
	height: 283px;
}
#ir h2 {
	padding:5px 0 15px;
	border-bottom:solid 1px #000;
}

#stats { 	margin-top:10px; }

#pickup {
	margin-top:10px;
	min-height:238px;
}
#pickup h2 {
	padding:5px 0 15px;
	border-bottom:solid 1px #000;
}


#bannerImages {
	margin-top:13px;
	width:160px;
	height:68px;
	overflow:hidden;
	position:relative;
}

#bannerImages li {
	position:absolute;
	top:0;
	left:200px;
	z-index:50;
}
#bannerImages li:first-child {
	display:block;
	z-index:100;
	left:0;
}

#bannerPager {
	margin:15px 0 13px;
	width:160px;
	height:9px;
}

#bannerTxt {
	margin-top:13px;
	width:160px;
	height:67px;
	overflow:hidden;
	position:relative;
}
#bannerTxt li {
	position:absolute;
	top:0;
	left:200px;
	z-index:50;
	width:160px;
}
#bannerTxt li:first-child {
	display:block;
	z-index:100;
	left:0;
}



.icon6 {
	padding-left:13px !important;
}
.icon5 {
	margin-left:13px !important;
}
.icon4 {
	margin-left:25px !important;
}
.icon3 {
	margin-left:36px !important;
}
.icon2 {
	margin-left:50px !important;
}
.icon1 {
	margin-left:61px !important;
}
.icon7 {
	padding-left:0 !important;
}


#bannerPager li {
	display:inline;
	float:left;
	margin-left:16px;
	text-indent:-9999px;
}
#bannerPager li:first-child {
	margin-left:0;
}

#bannerPager li {
	width:9px;
	height:9px;
	background:url(../images/icon_page.gif) no-repeat 0 0;
}
#bannerPager li#bnStay,
#bannerPager li:hover {
	background-position:-25px 0;
}

#other {
	margin-top:10px;
	padding:15px 10px 15px;
}
#other .txt {
	margin-top:13px;
}

.irTable  {
	width: 100%;
	margin:20px 0;
}
.irTable th {
	padding:2px 3px 0 0;
	font-weight:bold;
	width: 100px;
}
.irTable th.pdf {
	background:url(/common/images/icon/pdf_ico_01.gif) no-repeat 71px 7px;
}
.irTable td.pdf {
	padding-right:5px;
}
.irTable td .pdfSize {
	background:url(/common/images/icon/pdf_ico_01.gif) no-repeat left center;
	padding:5px 0 3px 12px;
	margin-left: 10px;
	font-weight: normal;
}
.irTable td {
	padding:0 0 10px 0;
}

.irTable td.title {
	padding:5px 5px 3px 0;
}

.irTable td.detail {
	padding:5px 0 10px 0;
}

.line-small {
	line-height: 1.3!important;
}

.dac_bnr_img {
	width: 390px;
}